/* BASIC css start */
/* 151021 morenvy */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,img { margin:0; padding:0; }
html { width:100%; height:100%; }
li { list-style:none; }
img,fieldset { border:none; vertical-align:top; }
table { border:0; border-spacing:0; border-collapse:collapse; }
th,td { border:0; vertical-align:top; }


.cboth { clear:both;*zoom:1 }
.cboth:after { content:" "; display:block; clear:both; }
.fleft {float:left;}
.fright {float:right;}
.left { text-align: left; }
.center { text-align: center; }
.top { caption-side: top; }
.right { text-align: right; }
.bold { font-weight: bold; }
.none { display:none; }

.pdt5 {padding-top:5px;}
.pdt10 {padding-top:10px;}
.pdt15 {padding-top:15px;}
.pdt20 {padding-top:20px;}
.pdt30 {padding-top:30px;}

.pdb5 {padding-bottom:5px;}
.pdb15 {padding-bottom:15px;}



/*롤오버*/
a img.menuon {display:none;}
a img.menuoff {display:inline;}
a:hover img.menuon {display:inline;}
a:hover img.menuoff {display:none;}

body {margin:0;padding:0;background:url('/design/ablelife/deluxe/bg_top.gif') repeat-x;}


#header { margin:0 auto; width:1035px; padding:10px 0 0 0;}
#header .top_menu_left {float:left; padding-left:10px; line-height:11px; height:11px;font-size:0;}
#header .top_menu_left li {list-style:none; display:inline;padding:0 1px;}
#header .top_menu_right {float:right; padding-right:10px;; line-height:11px; height:11px;font-size:0;}
#header .top_menu_right li {list-style:none; display:inline;padding:0 1px;}
#header #top-banner {float:left; width:1035px; margin:0; padding:0;}
#header #top-banner .top-left {float:left; width:150px; padding-top:45px;}
#header #top-banner .top-center {float:left; background:url('/design/ablelife/deluxe/bg_toplogo.gif') no-repeat; width:735px; height:163px; text-align:center;}
#header #top-banner .top-center .best4 {padding:19px 0 0 0;}
#header #top-banner .top-center .topmenu {background:url('/design/ablelife/deluxe/bg_topfla.gif') no-repeat;width:735px; height:40px;}
#header #top-banner .top-center .topmenu ul {font-size:0;}
#header #top-banner .top-center .topmenu ul li {display:inline-block;width:20%;}
#header #top-banner .top-right {float:left; width:150px; padding-top:45px;}
#header #top-search {position:relative;width:1035px; height:34px; background:url('/design/ablelife/deluxe/bg_topmenu.gif') no-repeat bottom center;}
#header #top-search .top_4 {width:100%;margin:0 auto;}
#header #top-search .top_4 ul {padding-top:10px;font-size:0;}
#header #top-search .top_4 ul li {display:inline-block;width:15%;}
#header #top-search .top_4 ul li.width46 {width:40%;}
#header #top-search .top_4 ul a {padding-left:5px;color:#fff; font-family:굴림; font-size:13px; text-decoration:none; font-weight:bold;}
#header #top-search .top_4 ul a:hover {color:#3300ff; font-family:굴림; font-size:13px; text-decoration:none; }
#header #top-search .search {position:absolute; top:8px; left:330px; width:415px;}
#header #top-search .MS_search_word {width:340px; height:15px; line-height:16px; border:0;background-color:#f8f8f8;color:#3c3c3c;font-size:8pt;font-family:돋움;}
#header #top-search .search_btn {position:relative; top:-3px; left:21px;}



/* BASIC css end */

